Node.js 'Forwarded' Module CVE-2017-16118 Denial of Service Vulnerability

Bugtraq ID: 104427
Class: Input Validation Error
CVE: CVE-2017-16118
Remote: Yes
Local: No
Published: Jun 11 2018 12:00AM
Updated: Jun 11 2018 12:00AM
Credit: Cristian-Alexandru Staicu
Vulnerable: Nodejs Forwarded 0
Not Vulnerable: Nodejs Forwarded 0.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus